Staff groups

Store Entra group details

POST
/orgs/{organizationId}/scim/groups/details

Group type, mail and Teams flag per Entra object id, read from Microsoft Graph by the guided setup.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Request Body

application/json
  1. body
groups*array<>
Itemsitems <= 10000

Response Body

OK

application/json
  1. response
curl -X POST 'https://api.tillor.eu/orgs/string/scim/groups/details' \  -H 'Content-Type: application/json' \  -d '{  "groups": [    {      "externalId": "string",      "groupTypes": [        "string"      ],      "securityEnabled": true,      "mailEnabled": true,      "onPremisesSyncEnabled": true,      "mail": "string",      "description": "string",      "hasTeam": true    }  ]}'
null